@charset "UTF-8";
/*================================================================
 *FILE          :page-about.css
 *DESCRIPTION   :resetはressを使用。環境変数とmixinは_mixin.scss内に記述。
                 それぞれfoundationよりインポート。
 *AUTHOR        :
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*================================================================
 *FILE					:_components.scss
 *DESCRIPTION   :全ページ共通コンポーネント カスタムCSS
 *AUTHOR				:
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*
ページネーション
------------------------------------*/
/*
View More
------------------------------------*/
/*
共通 Main Visual（brands, about, who we are）
------------------------------------*/
/*
Button
------------------------------------*/
/*
c-title
------------------------------------*/
/*
c-modal
------------------------------------*/
/*
iframeCookieAccept
------------------------------------*/
.commonMv_section {
  height: 100svh; }

.commonMv_content {
  height: 100svh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.commonMv_imageWrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100svh;
  background-color: #f1f0ee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.commonMv_image {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%; }
  .commonMv_image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

.commonMv_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 1;
  -webkit-transition: opacity 2s ease-out;
  transition: opacity 2s ease-out; }
  .is-pageTransition .commonMv_overlay {
    opacity: 0.4; }

.commonMv_content {
  position: relative; }

.commonMv_titleGroup {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, calc(-50% + 30px));
  -ms-transform: translate(-50%, calc(-50% + 30px));
  transform: translate(-50%, calc(-50% + 30px));
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, transform 1s ease;
  transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease;
  -webkit-transition-delay: 1s;
  transition-delay: 1s; }
  @media print, screen and (max-width: 767px) {
    .commonMv_titleGroup {
      gap: calc(8 / 375 * 100vw); }
      .post-type-archive-brands .commonMv_titleGroup {
        margin-left: calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .commonMv_titleGroup {
      gap: calc(8 / 1280 * 100vw); }
      .post-type-archive-brands .commonMv_titleGroup {
        margin-left: calc(15 / 1280 * 100vw); } }
  .is-pageTransition .commonMv_titleGroup {
    opacity: 1; }
    @media print, screen and (max-width: 767px) {
      .is-pageTransition .commonMv_titleGroup {
        -webkit-transform: translate(-50%, calc(-50% - (9 / 375 * 100vw)));
        -ms-transform: translate(-50%, calc(-50% - (9 / 375 * 100vw)));
        transform: translate(-50%, calc(-50% - (9 / 375 * 100vw))); } }
    @media print, screen and (min-width: 768px) {
      .is-pageTransition .commonMv_titleGroup {
        -webkit-transform: translate(-50%, calc(-50% - (9 / 1280 * 100vw)));
        -ms-transform: translate(-50%, calc(-50% - (9 / 1280 * 100vw)));
        transform: translate(-50%, calc(-50% - (9 / 1280 * 100vw))); } }

.commonMv_title {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 800;
  margin: 0;
  color: #E4E0D9;
  line-height: 1.1;
  text-align: center; }
  @media print, screen and (max-width: 767px) {
    .commonMv_title {
      font-size: calc(48 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .commonMv_title {
      font-size: calc(90 / 1280 * 100vw);
      white-space: nowrap; } }

.commonMv_annotation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px dashed #E4E0D9;
  border-radius: 3px; }
  @media print, screen and (max-width: 767px) {
    .commonMv_annotation {
      margin-top: calc(10 / 375 * 100vw);
      width: calc(32 / 375 * 100vw);
      height: calc(21 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .commonMv_annotation {
      margin-top: calc(20 / 1280 * 100vw);
      width: calc(38 / 1280 * 100vw);
      height: calc(24 / 1280 * 100vw); } }

.commonMv_annotationNumber {
  font-weight: 400;
  letter-spacing: 0.02em;
  color: #E4E0D9; }
  @media print, screen and (max-width: 767px) {
    .commonMv_annotationNumber {
      font-size: calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .commonMv_annotationNumber {
      font-size: calc(15 / 1280 * 100vw); } }

.commonMv_description {
  text-align: center;
  margin: 0;
  color: #E4E0D9;
  position: absolute;
  bottom: 48px;
  left: 50%;
  -webkit-transform: translate(-50%, 30px);
  -ms-transform: translate(-50%, 30px);
  transform: translate(-50%, 30px);
  opacity: 0;
  -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, transform 1s ease;
  transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease;
  -webkit-transition-delay: 1s;
  transition-delay: 1s; }
  @media print, screen and (max-width: 767px) {
    .commonMv_description {
      width: 100%;
      padding: 0 calc(20 / 375 * 100vw);
      font-size: calc(14 / 375 * 100vw);
      line-height: 1.3; } }
  @media print, screen and (min-width: 768px) {
    .commonMv_description {
      width: calc(820 / 1280 * 100vw); } }
  .is-pageTransition .commonMv_description {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    opacity: 1; }

/*
About
------------------------------------*/
.yakitoriAbout {
  position: relative;
  border-radius: 24px 24px 0 0;
  overflow: hidden; }
  @media print, screen and (min-width: 768px) {
    .yakitoriAbout {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr; } }

.yakitoriAbout_image {
  aspect-ratio: 1;
  overflow: hidden;
  width: 100%; }
  .yakitoriAbout_image img,
  .yakitoriAbout_image svg,
  .yakitoriAbout_image iframe,
  .yakitoriAbout_image video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

.yakitoriAbout_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #F1F0EE; }
  @media print, screen and (max-width: 767px) {
    .yakitoriAbout_content {
      padding: calc(32 / 375 * 100vw) calc(20 / 375 * 100vw) calc(64 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .yakitoriAbout_content {
      padding: calc(20 / 1280 * 100vw) calc(44 / 1280 * 100vw) calc(20 / 1280 * 100vw) calc(64 / 1280 * 100vw); } }

.yakitoriAbout_contentText {
  line-height: 1.5; }
  @media print, screen and (max-width: 767px) {
    .yakitoriAbout_contentText {
      font-size: calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .yakitoriAbout_contentText {
      font-size: calc(15 / 1280 * 100vw); } }
  @media print, screen and (max-width: 767px) {
    html[lang="en-US"] .yakitoriAbout_contentText, html[lang="auto"] .yakitoriAbout_contentText {
      font-size: calc(18 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    html[lang="en-US"] .yakitoriAbout_contentText, html[lang="auto"] .yakitoriAbout_contentText {
      font-size: calc(18 / 1280 * 100vw); } }

/*
THROUGH 5 MOMENTS
------------------------------------*/
.fiveMoments {
  position: relative;
  background-color: #2b2b2b;
  overflow-x: clip; }
  @media print, screen and (max-width: 767px) {
    .fiveMoments {
      padding-top: 48px; } }
  @media print, screen and (min-width: 768px) {
    .fiveMoments {
      padding-top: 100px; } }

.fiveMoments_inner {
  margin: 0 auto; }
  @media print, screen and (max-width: 767px) {
    .fiveMoments_inner {
      padding: 0 20px; } }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_inner {
      padding: 0 calc(44 / 1280 * 100vw); } }

.fiveMoments_title {
  color: #f1f0ee;
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 800;
  line-height: 1.1; }
  @media print, screen and (max-width: 767px) {
    .fiveMoments_title {
      font-size: calc(38 / 375 * 100vw);
      margin-bottom: calc(40 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_title {
      font-size: calc(80 / 1280 * 100vw); } }

.fiveMoments_cards {
  height: 505svh; }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_cards {
      padding-top: calc(16 / 1280 * 100vw); } }

.fiveMoments_cardsInner {
  height: 100svh;
  position: sticky;
  width: 100%;
  left: 0; }
  @media print, screen and (max-width: 767px) {
    .fiveMoments_cardsInner {
      top: 24px; } }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_cardsInner {
      top: calc(24 / 1280 * 100vw); } }

.fiveMoments_card {
  background-color: #434343;
  border: 1px solid #2B2B2B;
  border-radius: 16px;
  position: relative;
  margin-bottom: var(--card-mb); }
  @media print, screen and (max-width: 1023px) {
    .fiveMoments_card {
      height: calc(100svh - calc(50 / 375 * 100vh));
      padding: clamp(20px, calc(32 / 375 * 100vw), 40px) calc(10 / 375 * 100vw) calc(20 / 375 * 100vw) calc(20 / 375 * 100vw); }
      .fiveMoments_card + .fiveMoments_card {
        margin-top: calc(24 / 375 * 100vw); } }
  @media print, screen and (min-width: 1024px) {
    .fiveMoments_card {
      position: relative;
      padding: calc(45 / 1280 * 100vw) calc(40 / 1280 * 100vw) calc(30 / 1280 * 100vw) calc(40 / 1280 * 100vw);
      height: calc(100svh - calc(80 / 1280 * 100vh)); }
      .fiveMoments_card + .fiveMoments_card {
        margin-top: calc(40 / 1280 * 100vw); } }
  .fiveMoments_card::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #2B2B2B;
    opacity: 0;
    top: 0;
    left: 0;
    pointer-events: none; }

@media print, screen and (min-width: 1024px) {
  .fiveMoments_cardInner {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1.2fr 1fr;
    grid-template-columns: 1.2fr 1fr;
    gap: calc(40 / 1280 * 100vw);
    max-width: calc(1110 / 1280 * 100vw);
    margin: 0 auto; } }

.fiveMoments_content {
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  @media print, screen and (max-width: 1023px) {
    .fiveMoments_content {
      margin-bottom: clamp(24px, calc(32 / 375 * 100vw), 40px); } }
  @media print, screen and (min-width: 1024px) {
    .fiveMoments_content {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; } }

.fiveMoments_number {
  color: #E4E0D9;
  letter-spacing: 0.02em; }
  @media print, screen and (max-width: 767px) {
    .fiveMoments_number {
      margin-bottom: clamp(12px, calc(24 / 375 * 100vw), 30px);
      font-size: calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_number {
      margin-bottom: calc(24 / 1280 * 100vw);
      font-size: calc(20 / 1280 * 100vw); } }

.fiveMoments_heading {
  color: #E4E0D9;
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 800;
  line-height: 1.1;
  letter-spacing: 0; }
  @media print, screen and (max-width: 767px) {
    .fiveMoments_heading {
      font-size: clamp(18px, calc(26 / 375 * 100vw), 38px);
      margin-bottom: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_heading {
      font-size: calc(44 / 1280 * 100vw);
      margin-bottom: calc(22 / 1280 * 100vw); } }

.fiveMoments_description {
  color: #E4E0D9; }
  @media print, screen and (max-width: 767px) {
    .fiveMoments_description {
      font-size: clamp(14px, calc(14 / 375 * 100vw), 18px);
      line-height: 1.5; } }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_description {
      font-size: calc(15 / 1280 * 100vw);
      line-height: 1.6; } }
  @media print, screen and (max-width: 767px) {
    html[lang="en-US"] .fiveMoments_description, html[lang="auto"] .fiveMoments_description {
      font-size: clamp(14px, calc(16 / 375 * 100vw), 18px);
      line-height: 1.3; } }
  @media print, screen and (min-width: 768px) {
    html[lang="en-US"] .fiveMoments_description, html[lang="auto"] .fiveMoments_description {
      font-size: calc(18 / 1280 * 100vw);
      line-height: 1.4; } }

.fiveMoments_icon {
  aspect-ratio: 1;
  overflow: hidden; }
  .fiveMoments_icon img,
  .fiveMoments_icon svg,
  .fiveMoments_icon iframe,
  .fiveMoments_icon video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }
  @media print, screen and (max-width: 767px) {
    .fiveMoments_icon {
      width: calc(98 / 375 * 100vw);
      margin-bottom: calc(10 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_icon {
      width: calc(135 / 1280 * 100vw); } }

@media print, screen and (max-width: 1023px) {
  .fiveMoments_imageWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; } }

.fiveMoments_image {
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  @media print, screen and (max-width: 1023px) {
    .fiveMoments_image {
      aspect-ratio: 0.8449;
      overflow: hidden;
      width: calc(207 / 375 * 100vw);
      max-width: 300px;
      border-radius: calc(12 / 375 * 100vw) 0 0 calc(12 / 375 * 100vw);
      translate: calc(10 / 375 * 100vw) 0; }
      .fiveMoments_image img,
      .fiveMoments_image svg,
      .fiveMoments_image iframe,
      .fiveMoments_image video {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover; } }
  @media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .fiveMoments_image {
      max-width: 488px; } }
  @media print, screen and (min-width: 1024px) {
    .fiveMoments_image {
      width: 100%;
      height: calc(100vh - 182px);
      height: calc(100vh - calc(182 / 1280 * 100vw)); }
      .fiveMoments_image img {
        border-radius: calc(12 / 1280 * 100vw);
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover; } }

.fiveMoments_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media print, screen and (max-width: 1023px) {
    .fiveMoments_nav {
      overflow-x: auto;
      gap: calc(24 / 375 * 100vw);
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      margin: 0 calc(-20 / 375 * 100vw) 24px;
      padding: 0 calc(20 / 375 * 100vw);
      scrollbar-width: none; }
      .fiveMoments_nav::-webkit-scrollbar {
        display: none; } }
  @media print, screen and (min-width: 1024px) {
    .fiveMoments_nav {
      gap: calc(44 / 1280 * 100vw);
      margin: calc(32 / 1280 * 100vw) auto 0;
      max-width: calc(1110 / 1280 * 100vw);
      position: absolute;
      bottom: 20px; } }
  @media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .fiveMoments_nav {
      margin-bottom: 12px;
      gap: calc(48/ 1024 * 100vw); } }

.fiveMoments_navItem {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-bottom: 6px;
  color: #E4E0D9;
  text-decoration: none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_navItem {
      opacity: 0.2; } }
  .fiveMoments_navItem.is-active {
    opacity: 1; }
  .fiveMoments_navItem:hover {
    opacity: 1; }

.fiveMoments_navNumber {
  letter-spacing: 0.02em;
  position: relative; }
  .fiveMoments_navNumber::after {
    content: "";
    position: absolute;
    display: inline-block;
    height: 1px;
    margin: 0 4px;
    background-color: #8E8E8E; }
    @media print, screen and (max-width: 767px) {
      .fiveMoments_navNumber::after {
        width: 10px;
        bottom: 6px;
        font-size: calc(12 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .fiveMoments_navNumber::after {
        width: clamp(5px, calc(15 / 1280 * 100vw), 15px);
        bottom: 5px;
        font-size: calc(12 / 1280 * 100vw);
        margin: 0 clamp(2px, calc(4 / 1280 * 100vw), 4px); } }

.fiveMoments_navTitle {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 500; }
  @media print, screen and (max-width: 767px) {
    .fiveMoments_navTitle {
      white-space: nowrap;
      margin-left: 18px;
      font-size: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .fiveMoments_navTitle {
      font-size: calc(14 / 1280 * 100vw);
      margin-left: clamp(10px, calc(24 / 1280 * 100vw), 24px); } }

/*
Slider
------------------------------------*/
.yakitoriSlider {
  position: relative;
  background-color: #2b2b2b;
  overflow: hidden;
  cursor: none; }

.yakitoriSlider_wrapper {
  overflow-x: auto;
  overflow-y: hidden;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none; }
  .yakitoriSlider_wrapper::-webkit-scrollbar {
    display: none; }

.yakitoriSlider_item {
  width: 100%; }
  @media print, screen and (max-width: 767px) {
    .yakitoriSlider_item {
      aspect-ratio: 0.69444;
      overflow: hidden; }
      .yakitoriSlider_item img,
      .yakitoriSlider_item svg,
      .yakitoriSlider_item iframe,
      .yakitoriSlider_item video {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover; } }
  @media print, screen and (min-width: 768px) {
    .yakitoriSlider_item {
      aspect-ratio: 1.68421;
      overflow: hidden; }
      .yakitoriSlider_item img,
      .yakitoriSlider_item svg,
      .yakitoriSlider_item iframe,
      .yakitoriSlider_item video {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover; } }

.yakitoriSlider_itemInner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media print, screen and (max-width: 767px) {
    .yakitoriSlider_itemInner {
      pointer-events: none; } }

.yakitoriSlider_itemLeft {
  width: 50%;
  height: 100%; }

.yakitoriSlider_itemRight {
  width: 50%;
  height: 100%; }

.yakitoriSlider_itemImage {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover; }

.yakitoriSlider_progress {
  position: absolute;
  left: 50%;
  translate: -50% 0;
  z-index: 2; }
  @media print, screen and (max-width: 767px) {
    .yakitoriSlider_progress {
      width: calc(100% - calc(15 / 375 * 100vw));
      top: 32px; } }
  @media print, screen and (min-width: 768px) {
    .yakitoriSlider_progress {
      width: calc(100% - calc(64 / 1280 * 100vw));
      top: 42px; } }

.yakitoriSlider_progressItems {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px; }

.yakitoriSlider_progressItem {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0px;
  flex: 1 1 0;
  height: 1px;
  border-radius: 10px;
  background-color: #ccc;
  overflow: hidden;
  position: relative;
  z-index: 5; }

.yakitoriSlider_progressFill {
  display: block;
  width: 0;
  height: 3px;
  border-radius: 10px;
  background-color: #B91E1E;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  left: -1px;
  position: relative;
  z-index: 10; }
  .yakitoriSlider_progressFill.is-active {
    -webkit-animation: slider_fill var(--duration, 10000ms) linear forwards;
    animation: slider_fill var(--duration, 10000ms) linear forwards; }

@-webkit-keyframes slider_fill {
  from {
    width: 0; }
  to {
    width: 100%; } }

@keyframes slider_fill {
  from {
    width: 0; }
  to {
    width: 100%; } }

.yakitoriSlider_cursorLeft,
.yakitoriSlider_cursorRight {
  position: fixed;
  pointer-events: none;
  width: 130px;
  height: 130px;
  margin: -65px 0 0 -65px;
  background-color: rgba(241, 240, 238, 0.8);
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0; }

.yakitoriSlider_cursorLeft img {
  rotate: -180deg; }

/*
YAKITORI GALLERY
------------------------------------*/
.yakitoriGallery {
  background-color: #2b2b2b;
  position: relative;
  margin-top: -2px;
  overflow: hidden; }
  @media print, screen and (max-width: 767px) {
    .yakitoriGallery {
      overflow-x: auto;
      margin-bottom: calc(-76 / 375 * 100vw);
      padding-top: calc(64 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .yakitoriGallery {
      margin-bottom: calc(-105 / 1280 * 100vw);
      padding-top: calc(110 / 1280 * 100vw); } }

.yakitoriGallery_inner {
  margin: 0 auto; }
  @media print, screen and (min-width: 768px) {
    .yakitoriGallery_inner {
      padding: 0 calc(130 / 1280 * 100vw);
      max-width: calc(1250 / 1280 * 100vw); } }

.yakitoriGallery_list {
  position: relative; }
  @media print, screen and (max-width: 767px) {
    .yakitoriGallery_list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      gap: calc(48 / 375 * 100vw);
      white-space: nowrap;
      overflow-y: auto;
      overflow-x: hidden; } }

.yakitoriGallery_tickerInner {
  height: 100%;
  white-space: nowrap;
  will-change: transform; }

.yakitoriGallery_tickerItem {
  display: inline-block;
  white-space: nowrap; }
  @media print, screen and (min-width: 768px) {
    .yakitoriGallery_tickerItem {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      gap: calc(100 / 1280 * 100vw); } }

.yakitoriGallery_item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: rotate(-25deg);
  -ms-transform: rotate(-25deg);
  transform: rotate(-25deg); }
  @media print, screen and (max-width: 767px) {
    .yakitoriGallery_item {
      gap: calc(12 / 375 * 100vw);
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin: 0 calc(40 / 375 * 100vw);
      white-space: normal;
      text-align: center;
      vertical-align: top; } }
  @media print, screen and (min-width: 768px) {
    .yakitoriGallery_item {
      gap: calc(12 / 1280 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .yakitoriGallery_item[data-type="momo-kizoku"] .yakitoriGallery_image {
    width: calc(58 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .yakitoriGallery_item[data-type="momo-kizoku"] .yakitoriGallery_image {
    width: calc(87 / 1280 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .yakitoriGallery_item[data-type="kimo"] .yakitoriGallery_image {
    width: calc(58 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .yakitoriGallery_item[data-type="kimo"] .yakitoriGallery_image {
    width: calc(89 / 1280 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .yakitoriGallery_item[data-type="tsukune"] .yakitoriGallery_image {
    width: calc(56 / 375 * 100vw);
    -webkit-transform: translateY(calc(-5 / 375 * 100vw));
    -ms-transform: translateY(calc(-5 / 375 * 100vw));
    transform: translateY(calc(-5 / 375 * 100vw)); } }

@media print, screen and (min-width: 768px) {
  .yakitoriGallery_item[data-type="tsukune"] .yakitoriGallery_image {
    width: calc(102 / 1280 * 100vw);
    -webkit-transform: translateY(calc(-10 / 1280 * 100vw));
    -ms-transform: translateY(calc(-10 / 1280 * 100vw));
    transform: translateY(calc(-10 / 1280 * 100vw)); } }

@media print, screen and (max-width: 767px) {
  .yakitoriGallery_item[data-type="mune-kizoku"] .yakitoriGallery_image {
    width: calc(52 / 375 * 100vw);
    -webkit-transform: translateY(calc(5 / 375 * 100vw));
    -ms-transform: translateY(calc(5 / 375 * 100vw));
    transform: translateY(calc(5 / 375 * 100vw)); } }

@media print, screen and (min-width: 768px) {
  .yakitoriGallery_item[data-type="mune-kizoku"] .yakitoriGallery_image {
    width: calc(84 / 1280 * 100vw);
    -webkit-transform: translateY(calc(10 / 1280 * 100vw));
    -ms-transform: translateY(calc(10 / 1280 * 100vw));
    transform: translateY(calc(10 / 1280 * 100vw)); } }

@media print, screen and (max-width: 767px) {
  .yakitoriGallery_item[data-type="butabara"] .yakitoriGallery_image {
    width: calc(57 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .yakitoriGallery_item[data-type="butabara"] .yakitoriGallery_image {
    width: calc(87 / 1280 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .yakitoriGallery_item[data-type="seseri"] .yakitoriGallery_image {
    width: calc(55 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .yakitoriGallery_item[data-type="seseri"] .yakitoriGallery_image {
    width: calc(87 / 1280 * 100vw); } }

.yakitoriGallery_imageWrapper {
  position: relative; }

.yakitoriGallery_image {
  height: auto;
  display: block;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease; }

.yakitoriGallery_image-default {
  position: relative; }
  @media print, screen and (max-width: 767px) {
    .yakitoriGallery_image-default {
      opacity: 1; } }

.yakitoriGallery_image-hover {
  position: absolute;
  top: 0;
  left: 0; }
  @media print, screen and (max-width: 767px) {
    .yakitoriGallery_image-hover {
      opacity: 1; } }
  @media print, screen and (min-width: 768px) {
    .yakitoriGallery_image-hover {
      opacity: 0; } }

.yakitoriGallery_label {
  line-height: 1.58;
  letter-spacing: 0.08em;
  color: #8E8E8E;
  white-space: nowrap;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  left: 0; }
  @media print, screen and (max-width: 767px) {
    .yakitoriGallery_label {
      top: calc(10 / 375 * 100vw);
      left: calc(-24 / 375 * 100vw);
      font-size: calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .yakitoriGallery_label {
      bottom: calc(160 / 1280 * 100vw);
      left: calc(-50 / 1280 * 100vw);
      font-size: calc(15 / 1280 * 100vw); } }
